filename = 'ArPhEx-4.5.1b-forge-1.20.1.jar'
name = 'Arthropod Phobia Expansions + Horror Bosses / Arachnophobia'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'ca90463fb4f33679f7dbc4d68332db51ebb8a80b9faef85ee613708b1d73f258d70d2e4e5ba28dcf9aa341b7d6c3d8bc4cdabc2a90f6f8718c70ddba492dacb3'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/k0RPP4IO/versions/TL6Gv3a4/ArPhEx-4.5.1b-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'k0RPP4IO'
version = 'TL6Gv3a4'